[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

 nsplugin: Netscape plugin support for KDE

Name:nsplugin
Release:4.7.4-2mamba
Architecture:i586
Group:Graphical Desktop/Applications/Utilities
Description:This package contains support for Netscape plug-ins in konqueror.
This package is part of KDE4, as a component of the KDE base applications module.
Size:501.57 KB
Download:nsplugin-4.7.4-2mamba.i586.rpm
Source RPM:kde-baseapps
Provides:libkcminit_nsplugins.so libnsplugin.so nsplugin[=4.7.4-2mamba]
Requires:libQtCore.so.4 libQtDBus.so.4 libQtGui.so.4 libQtNetwork.so.4 libQtSvg.so.4 libQtXml.so.4 libX11.so.6 libXt.so.6 libc.so.6 libc.so.6(GLIBC_2.0) libc.so.6(GLIBC_2.1) libc.so.6(GLIBC_2.1.3) libc.so.6(GLIBC_2.2) libdl.so.2 libdl.so.2(GLIBC_2.0) libgcc_s.so.1 libglib-2.0.so.0 libkdecore.so.5 libkdeui.so.5 libkio.so.5 libkparts.so.4 libm.so.6 libpthread.so.0 libpthread.so.0(GLIBC_2.0) libstdc++.so.6 libstdc++.so.6(CXXABI_1.3) libstdc++.so.6(GLIBCXX_3.4)
RPM requirements:libQtCore libQtDBus libQtGui libQtNetwork libQtSvg libQtXml libX11 libXt glibc libgcc libglib kdelibs glibc libstdc++6
Required by:desktop-base-kde4(i586) konqueror(i586)
Build required by:
Filenames:/opt/kde/bin/nspluginscan /opt/kde/bin/nspluginviewer /opt/kde/lib/kde4/libkcminit_nsplugins.so /opt/kde/lib/kde4/libnsplugin.so /opt/kde/share/apps/nsplugin/nspluginpart.rc /opt/kde/share/kde4/services/khtml_plugins.desktop /usr/share/dbus-1/interfaces/org.kde.nsplugins.CallBack.xml /usr/share/dbus-1/interfaces/org.kde.nsplugins.class.xml /usr/share/dbus-1/interfaces/org.kde.nsplugins.instance.xml /usr/share/dbus-1/interfaces/org.kde.nsplugins.viewer.xml

[repositories] milestone2: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.